Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 31 Mar 2013 16:52:33 +0530 (IST)

Kate, 

Ticket NO: 

Feedback: LTK5270107806595X 

1- Feedback: you could have check if he won $1 in back end as the member says he land on $1 which should be credited instantly, I see he has not get credit for that, instead he got $0.05... 

----------------------------------------------------------------------------------------------------------------------------------------------------- 

	

	

info: Your Issue ID for this chat is LTK5270107806595X 	

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kate: How can I assist you ? 	

	

[email-masked]: I played a Spin to Win Game over an hour ago. and won 3 different times but was not credited 	

	

Kate: May I ask what have you won ? 	

	

[email-masked]: 3 landed on the 1 dollar spot, and then i seen one that was for .25 	

	

Kate: This 25 cents called survey token, which will credit in to your account upon the next successfully complete of a survey 	

	

Kate: One token for each successfully completed survey 	

	

[email-masked]: so when it lands on the dollar spot i thought it automatically credits my account? 	

	

Kate: Yes you're right 	

	

[email-masked]: okay, thats got me stumped. so i'm not lying, but i understand if nothing can be done 	

	

Kate: I do understand, however I can't help you in this case 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|